Subject: Re: bug#26037: [Евгени Колев] Re: bug#26037: 25.1; perl-mode add syntax support for subroutine signatures

From: [email-masked]
Date: Mon, 27 Mar 2017 23:41:59 -0400

[email-masked] writes:

> +      ;; Propertize perl prototype chars `][$%&*;+@\' as punctioation
                                                                ^^^^
                                                                Typo.
                                                            
> +      ;; in `sub' arg-specs like `sub myfun ($)' or `sub ($)'. Be
> +      ;; careful not to match "sub { (...) ... }".

Perhaps you could mention that we're trying not match subroutine signatures?